<h2>It's a test project</h2>
<div style="text-align: -webkit-center">
  <google-chart
    #chart
    title="Charts of Score"
    [type]="type"
    [data]="dataScore"
    [columns]="columnScoreNames"
    [width]="width"
    [height]="height"
  >
  </google-chart>

  <google-chart
    #chart
    title="Charts of Largest Content ful Paint"
    [type]="type"
    [data]="dataLargestContentfulPaint"
    [columns]="columnLargestContentfulPaintNames"
    [width]="width"
    [height]="height"
  >
  </google-chart>
  <google-chart
    #chart2
    title="Charts of Unminified Javascript"
    [type]="type"
    [data]="dataUnminifiedJavascript"
    [columns]="columnUnminifiedJavascriptNames"
    [width]="width"
    [height]="height"
  >
  </google-chart>
</div>
